www.digitalmars.com         C & C++   DMDScript  

c++.wxwindows - How to Install current wxWidgets?

reply Greer <hispeed nc.rr.com> writes:
Do I just use Jan's procedure for 2.41 to install later versions
of wxwidgets, or is 2.41 the only version that works with DM?

Does anyone have an installer?
Nov 26 2009
parent chris elliott <biol75 york.ac.uk> writes:
You should be able to use the current stable version as at
http://biolpc22.york.ac.uk/pub/2.8.10/wxMSW-2.8.10.zip

Command-line compiles work fine; I don't know about the ide (though it 
debugs exes built on the command line just fine)

chris

Greer wrote:
 Do I just use Jan's procedure for 2.41 to install later versions
 of wxwidgets, or is 2.41 the only version that works with DM?
 
 Does anyone have an installer?

Dec 14 2009